RDMA_GET_PEER_ADDR(3)

NAME
rdma_get_peer_addr - Returns the remote IP address of a bound rdma_cm_id.

SYNOPSIS
#include <rdma/rdma_cma.h>

struct sockaddr * rdma_get_peer_addr (struct rdma_cm_id *id);

ARGUMENTS

id  RDMA identifier.

DESCRIPTION
Returns the remote IP address associated with an rdma_cm_id.

SEE ALSO
rdma_resolve_addr(3), rdma_get_src_port(3), rdma_get_dst_port(3), rdma_get_local_addr(3)